ConTeXt Installer 2.01
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--platform | string | platform
--server | string | repository url (rsync://contextgarden.net)
--modules | string | extra modules (can be list or 'all')
--fonts | string | additional fonts (can be list or 'all')
--goodies | string | extra binaries (like scite and texworks)
--install |  | install context
--update |  | update context
--erase |  | wipe the cache
--identify |  | create list of files
--secure |  | use curl for https